* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.content {
    flex: 1; /* This makes sure the content area takes up the remaining space */
}



.bg-primary{background:#f57c00!important}
.nav-item {margin:3px;}
.nav-item:hover{background-color: #ffa000;color: #fff; border-radius: 5px;}
.nav-link {color:#fff;}
.flex-container {
  display: flex;
  justify-content: center;
  }

.flex-container > div {
  width: 250px;
  margin: 10px;
  text-align: center;
  line-height: 75px;
  font-size: 25px;
  
}

/*.footer{position:absolute;width:100%;background:#8e8e8e;height:50px;line-height:50px;text-align:center;color:#fff;} */



/*=========================
	Start Footer CSS
===========================*/
.footer{
  background-color: #333;
    color: white;
    text-align: center;
    padding: 10px;
    position: relative;
    width: 100%;
}
 
/*=========================
	End Footer CSS
===========================*/